Subject: bug#33864: Acknowledgement (27.0.50; Display corruption with "small" font size when something is in the fringe)

From: Dale Sedivec <[email-masked]>
Date: Wed, 26 Dec 2018 22:34:32 -0600

I did a "git bisect" on master and I think I traced this to:

commit b58e8b82ededfb314e385d97df1efed2ce84f4db
Merge: febdedfa8d 094fcf62d2
Author: Glenn Morris <[email-masked]>
Date:   Wed Nov 28 07:51:11 2018 -0800

    Merge from origin/emacs-26

    094fcf6 Fix more drawing bugs in NS port (bug#32932)

Strange that I haven't been seeing this in the emacs-26 branch, I will
try and build that again tomorrow to make sure I'm using an Emacs 26
build with the above commit.

Dale

On Tue, Dec 25, 2018 at 12:03 AM GNU bug Tracking System
<[email-masked]> wrote:
>
> Thank you for filing a new bug report with debbugs.gnu.org.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>  [email-masked]
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
>
> --
> 33864: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=33864
> GNU Bug Tracking System
> Contact [email-masked] with problems